Warnung

Veröffentlicht am

Sicherheitsheitshinweise zu Adobe Acrobat DC (Reader/Professional)

Sicherheitsheitshinweise zu Adobe Acrobat DC (Reader/Professional)

Bitte nutzen Sie auschließlich Adobe Acrobat (Reader/Pro) DC und installieren Sie zeitnah verfügbare Updates.

Bei Adobe finden Sie unter
https://helpx.adobe.com/de/acrobat/release-note/release-notes-acrobat-reader.html
eine Übersicht der verfügbaren Updates bzw. aktuellen Versionen.

Nutzen Sie unter gar keinen Umständen abgekündige Versionen weiter!

  • Acrobt XI (11) erhält seit Oktober 2017
  • Acrobat X (10) erhält seit November 2015 keine Updates
  • Diese Warnung gilt auch für ältere Versionen von Acrobat (Reader)

Durch die Nutzung alter Acrobat (Reader) Versionen gefährden Sie nicht nur Ihre eigene Daten sondern auch die Daten Ihrer Kollegen mit denen sie auf gemeinsam genutzte Netzwerklaufwerke zugreifen oder mit denen sie sich per E-Mail oder per Datenträger austauschen!

So wurden erst Mitte Mai 2018 mehrere Schwachstellen von Acrobat (Reader) DC beseitigt, die es mit Hilfe manipulierter PDF-Dateien ermöglichen beliebigen Programmcode mit Benutzerrechten auszuführen, Informationen offenzulegen oder Sicherheitsrestriktionen zu umgehen.

https://www.bsi-fuer-buerger.de/SharedDocs/Warnmeldungen/DE/TW/2018/05/warnmeldung_tw-t18-0066.html

https://blogs.quickheal.com/cve-2018-4990-adobe-reader-double-free-zero-day-vulnerability-alert/